.journals h2 {
    font-size: 30px !important;
}

article.article-details header a {
    top: initial !important;
    position: initial !important;
    display: flex !important;
    justify-content: flex-start !important;
}

.panel.card.galley-link-wrapper.mb-3.mb-md-4 a.galley-link.btn.obj_galley_link.file:last-child {
    height: 100%;
}

/*.galley-btn-full.mb-2 a.galley-link.btn.obj_galley_link.file img.galley-img {
    display: block !IMPORTANT;
}*/

/*.panel-heading .card-body.panel-body.w-100 .galley-btn-full.mb-2 a.galley-link:first-child {
    display: block;
}*/

/*.panel-heading .card-body.panel-body.w-100 .galley-btn-full.mb-2 a.galley-link.btn.obj_galley_link.file:last-child img {
    visibility: hidden;
}*/

.obj_article_summary .card-body.card-article ul.galleys_links a.galley-link.btn.obj_galley_link.file:last-child iframe {
    display: none;
}

.panel.card.galley-link-wrapper.mb-3.mb-md-4 a.galley-link.btn.obj_galley_link.file iframe {
    width: 100%;
}

.panel-heading .card-body.panel-body.w-100 .galley-btn-full.mb-2 a.galley-link.btn.obj_galley_link.file:last-child {
    display: block;
}

.panel.card.galley-link-wrapper.mb-3.mb-md-4 a.galley-link.btn.obj_galley_link.file:hover:last-child {
    background-color: initial !important;
    color: initial !important;
}

.obj_article_summary .card-body.card-article ul.galleys_links a.galley-link.btn.obj_galley_link.file:last-child br {
    display: none;
}

.container.custom-search.container-base.custom-search-journal .mr-auto, .mx-auto {
    margin-left: auto !important;
}


/* Footer Temas Agrarios */ 

.contact-area img {
    max-width: 30%;
    height: auto;
}

.contact-content p {
    font-size: 15px;
    margin: 30px 0 70px;
    position: relative;
}

.contact-content p::after {
    background: #fff;
    bottom: -20px;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    width: 80%;
}

.contact-content h6 {
    color: #8b9199;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 10px;
}

.contact-content span {
    color: #353c47;
    margin: 0 10px;
}

.contact-social {
    margin-top: 30px;
}

.contact-social > ul {
    display: inline-flex;
}

.contact-social ul li a {
    color: #8b9199;
    display: inline-block;
    height: 40px;
    margin: 0 10px;
    padding-top: 7px;
    transition: all 0.4s ease 0s;
    width: 40px;
}

.contact-social ul li a:hover {
    color: #FAB702;
}

.contact-content img {
    max-width: 330px;
    margin-top: 20px !important;
}

section.FlexContainer_a img {
    width: 83px;
}

.contact-area .footer {
    background: #76D858;
    color: #000;
}

section#contact img {
    display: block;
    margin: auto;
}

section#contact {
    background: var(--color01);
    color: #fff;
}

section#contact a {
    color: #fff;
}

a.galley-link.btn.es_ES.MP3.obj_galley_link.file {
    display: none !important;
}

a.galley-link.btn.es_ES.Video.obj_galley_link.file {
    display: none !important;
}